WebSite X5Help Center

 
Hans G.
Hans G.
User

Blog funktioniert nicht bei Version 2019 1.7.  de

Autor: Hans G.
Besucht 58, Followers 1, Geteilt 0  

Hallo alle zusammen,

in der Voransicht ist noch alles in Ordnung, jedoch unter dem Internet Explorer oder FireFox bekomme ich

folgende Fehlermeldung: HTTP Error 500 > Diese Seite funktioniert nicht, die Identität dieser Webseite wurde

nicht verifiziert und die Verbindung ist nicht verschlüsselt.

Wäre Euch für eine Lösung sehr dankbar und wünsche allen einen schönen Tag smile

Gepostet am
4 ANTWORTEN - 1 KORREKT
Andreas S.
Andreas S.
Moderator
Nutzer des Monats DE

Hast du ein Zertifikat laufen bei deiner URL?  (https)!  Wenn ja, was hast du in der URL der Website drinnen stehen?

Mehr lesen
Gepostet am von Andreas S.
Hans G.
Hans G.
User
Autor

Sorry, aber ich kann Dir leider inhaltlich nicht folgen was Du meinst.

Die Website lautet: www.hans-goetze.de und dort unter "News" steht http://www.hans-goetze.de/blog/index.php

Mehr lesen
Gepostet am von Hans G.
Franz-Josef H.
Franz-Josef H.
Moderator

Ist bei Deinem Webhoster php aktiviert? Du brauchst mindestens php-Version 5.6 besser 7.2 oder 7.3. 

Mehr lesen
Gepostet am von Franz-Josef H.
Hans G.
Hans G.
User
Autor

Vielen Dank für die Info, stand auf 5.3, habe umgestellt auf 7.2 und es funktioniert einwandfrei wink

Mehr lesen
Gepostet am von Hans G.